body{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#000; 
margin:0px;
padding:0px; 
background:url('images/body_bg.jpg') repeat-x;
}

.fl { float:left; }
.fr { float:right; }
.clr { clear:both; }

.mr10 {margin:15px 0px 10px;}
.mrb10 {margin-bottom:10px;}

h1, h2, h3, h4, h5, h6, form, div{ margin:0px; padding:0px}

ol { margin:5px; padding:0px; list-style-position:inside; }

.mrl125 { margin-left:125px; }

.socialicons
{
padding:37px 15px 10px;
}

.socialicons a
{
padding:0px 6px;
}

.banner
{
padding:20px 10px 0px 0px;
}

.navbar
{
font-weight:700;
color:#fff; 
background-color:#1E7BC0;
height:35px;
line-height:35px;
border-bottom:3px solid #000;
}

.navbdr
{
border:1px solid #fff;
}

.navbar a
{
color:#fff; 
text-decoration:none;
padding-left:10px;
padding-right:10px;
}

.leftpanel
{
width:229px;
}

.linkunit
{
width:217px;
border:#eaeaea 1px solid;
padding:5px;
margin:0px 0px 10px 0px;
}


.lefthdr1
{
width:229px;
background:url('images/blue_bx_bg.gif') repeat-x;
height:34px;
line-height:34px;
text-align:center;
}

.lefthdr1 h3
{
font-size:16px; 
color:#fff;
}

.lefthdr1 h3 a
{
font-size:16px; 
color:#fff;
text-decoration:none;
}



.box1
{
width:227px;
border:#eaeaea 1px solid;
padding:5px;
}

.box1 ul
{
list-style-type:none;
margin:0px;
padding:5px;
}

.box1 ul li
{
background:url('images/lft_bult1.gif') no-repeat; 
line-height:26px; 
border-bottom:#ccc 1px dotted;
}

.box1 ul li a
{
text-decoration:none;
color:#000;
padding-left:30px;
}

.more
{
text-align:right; 
padding-right:10px;
}

.more a
{
text-decoration:none;
color:#000;
font-weight:bold;
}



.read
{
padding:10px;
}

.read a
{
color:#000;
font-weight:bold;
text-decoration:none;
}

.leftbox
{
width:227px;
border:#eaeaea 1px solid;
margin:0px 0px 10px;
}

.leftbox ul
{
list-style-type:none;
margin:0px;
padding:5px;
}

.leftbox ul li
{
background:url('images/lft_bult1.gif') no-repeat; 
line-height:26px; 
border-bottom:#ccc 1px dotted;
padding-left:30px;
}

.leftbox ul li.last
{
border:none;
}

.leftbox ul li a
{
text-decoration:none;
color:#000;
}

.leftheading
{
width:227px;
background:url('images/blue_bx_bg.gif') repeat-x;
height:34px;
line-height:34px;
text-align:center;
font-size:16px; 
font-weight:700;
color:#fff;
}

.leftheading a
{
color:#fff;
text-decoration:none;
}

.leftheading2
{
width:227px;
background:url('images/black_bg.gif') repeat-x;
height:34px;
line-height:34px;
text-align:center;
font-size:16px; 
font-weight:700;
color:#fff;
}

.leftheading2 a
{
color:#fff;
text-decoration:none;
}

.studyabroad 
{ 
width:155px;
height:35px;
background:url('images/studyabroadbg.jpg') no-repeat;
margin:15px 0px 0px;
}

.studybox 
{ 
width:227px;
border:1px solid #ccc;
margin:0px 0px 10px;
background:url('images/bx1_bg.gif') repeat-x bottom #fff;
}

.studybox ul 
{
margin:0px 0px 5px;
padding:5px 10px;
list-style-type:none;
}

.studybox ul li 
{ 
line-height:30px;
color:#000;
list-style-type:none;
margin-top:0px !important; margin-top:10px;
}

.studybox ul li img 
{ 
position:relative;
top:5px;
}

.studybox ul li a 
{ 
padding-left:15px;
font-weight:700; 
color:#000;
text-decoration:none;
}

.studybox ul li a:hover 
{
text-decoration:underline;
}

.lefthdr2
{
width:229px;
background:url('images/black_bg.gif') repeat-x;
height:34px;
line-height:34px;
text-align:center;
}

.lefthdr2 h3
{
font-size:16px; 
color:#fff;
}

.lefthdr2 h3 a
{
font-size:16px; 
color:#fff;
text-decoration:none;
}


.box2
{
width:229px;
background:url('images/ind_edu_bbg.gif') repeat-x #ebf5fc;
border:#eaeaea 1px solid;
padding:5px;
}

.box2 h3
{
font-size:16px;
color:#0061a7;
text-align:center;
padding:10px;
}

.box2 h3 a
{
font-size:16px;
color:#0061a7;
text-decoration:none;
}

.box2 ul
{
list-style:none;
margin:5px;
padding-left:20px;
}

.box2 ul li
{
line-height:26px;
}

.box2 ul li a
{
text-decoration:underline;
color:#000;
}

.box3
{
width:229px;
background:url('images/blck_bx_bg.gif') repeat-x #e2e2e2;
border:#000 1px solid;
padding:5px;
}

.box3 h3
{
font-size:16px;
color:#000;
text-align:center;
padding:10px;
}

.box3 h3 a
{
font-size:16px;
color:#000;
text-decoration:none;
}

.box3 ul
{
list-style:none;
margin:5px;
padding-left:20px;
}

.box3 ul li
{
line-height:26px;
}

.box3 ul li a
{
text-decoration:underline;
color:#000;
}

.ad
{
padding:5px;
}

.ad2
{
padding:0px 10px 5px 0px;
}

.ad3
{
padding:0px 0px 5px 10px;
}

.breadcrumb
{
color:#000; 
padding-top:15px;
padding-bottom:15px;
}

.breadcrumb a
{
color:#1E7BC0; 
text-decoration:none;
padding-top:15px;
padding-bottom:15px;
}

h1
{
font-size:18px;
padding-top:15px;
display:inline;
color: #1E7BC0;
}

h2
{
font-size:14px;
font-weight:700;
display:inline;
color: #1E7BC0;
}

h3
{
font-size:14px;
font-weight:700;
display:inline;
color: #1E7BC0;
}

.text
{
color:#000; 
text-decoration:none;
text-align:justify;
line-height:19px;
}

.text a
{
color:#1E7BC0; 
text-decoration:none;
}

.text a:hover
{
color:#1E7BC0; 
text-decoration:underline;
}

.textheading
{
margin-top:15px;
font-size:18px; 
font-weight:700;
color:#7E0505;
}

.textheading a
{
color:#7E0505; 
text-decoration:none;
}

.textheading a:hover
{
text-decoration:underline;
}

.text ul
{
margin:0px;
padding:0px;
list-style-type:square;
}

.text ul li
{
list-style-position:inside;
list-style-type:square;
color:#000000;
line-height:25px;
padding-left:10px;
}

.text ul li a
{
color:#1E7BC0;
text-decoration:none;
}

.paging
{
margin:5px 0px;
font-size:13px;
font-weight:700;
color:#000;
line-height:25px;
}

.paging a
{
padding:0px 7px;
text-decoration:none;
color:#1E7BC0;
}

.paging a:hover
{
color:#000;
text-decoration:underline;
}

.quickbox
{
width:980px;
border:#000 1px solid;
margin-left:2px;
margin-right:2px;
background:url('images/quik_bg.gif') repeat-x;
height:168px;
}

.quickbox1
{
width:980px;
border:#000 1px solid;
margin-left:2px;
margin-right:2px;
background:url(images/quik_bg.gif) repeat-x;
height:168px;
}

.righthead{
background:url(images/blue_bx_bg.gif) repeat-x; 
height:34px; 
line-height:34px; 
color:#fff; 
text-align:center
}
.righthead h3{
font-size:14px;
color:#FFF;
}
.box4{
margin-left:5px;
border:#c1c1c1 1px solid;
}
.box4 ul{
list-style-type:square;
}
.box4 ul li{
list-style-position:inside;
list-style-type:square;
color:#1C70AE;
line-height:18px;
}
.box4 ul li a {text-decoration:underline; color:#010101}

.quickbox2
{
color:#fff; 
font-size:16px; 
font-weight:bold;
position:relative;
top:-12px;
}

.quickbox ul
{
list-style:none;
margin:10px 5px 5px 15px;
padding:0px;
}

.quickbox ul li
{
background:url(images/quik_bult1.gif) no-repeat; 
line-height:18px;
}

.quickbox ul li a
{
text-decoration:underline;
color:#000;
padding-left:10px
}

.quickviewbox
{
border:#000 1px solid;
margin-left:5px;
background:url('images/quik_bg.gif') repeat-x;
height:168px;
}

.quickboxheading
{
background:url('https://www.indiaedumart.com/images/Quik_2_bg.gif') repeat-x;
height:36px;
}

.quickviewbox ul
{
list-style:none;
margin:10px 5px 5px 15px;
padding:0px;
}

.quickviewbox ul li
{
background:url(images/quik_bult1.gif) no-repeat; 
line-height:18px;
}

.quickviewbox ul li a
{
text-decoration:underline;
color:#000;
padding-left:10px
}

.btm
{
width:985px;
margin:10px auto;
background:url('images/quickviewbg.jpg') no-repeat;
height:185px;
}

.btm ul
{
width:220px;
float:left;
list-style-type:none;
margin:10px;
padding:0px;
margin-top:45px;
}

.btm ul li
{
background:url('images/quik_bult2.gif') no-repeat left center; 
line-height:27px;
font-size:13px;
font-weight:700;
}

.btm ul li a
{
color:#000;
padding-left:20px;
text-decoration:none;
}

.btm ul li a:hover
{
color:#000;
text-decoration:underline;
}

.footer
{
text-align:center;
line-height:30px;
background:url('images/ftrbg.jpg') repeat-x;
}

.footer a
{
text-decoration:none;
color:#000;
font-weight:bold;
padding:0px 5px;
}

.footer2
{
margin-left:5px;
text-align:center;
line-height:30px;
background:url('images/ftrbg.jpg') repeat-x;
}

.footer2 a
{
text-decoration:none;
color:#000;
font-weight:bold;
padding:0px 5px;
}


.ftr
{
border-top:3px solid #C7E6EB;
background:#1E79BD;
line-height:40px;
color:#fff;
}

.ftr a
{
text-decoration:none;
color:#fff;
font-weight:bold;
padding:0px 5px;
}

.ftr a:hover
{
text-decoration:underline;
}

.footerlink
{
color:#fff;
font-weight:bold;
}

.footerlink a
{
text-decoration:underline;
color:#fff;
padding:0px 5px;
}

.bdr
{
width:170px;
border:1px solid #1E7BC0;
}

.bdr2
{
width:169px;
height:47px;
border:1px solid #1E7BC0;
}

.text-heading {
	font-size:18px;
	font-weight:bolder;
	text-align:center;
	text-decoration:none;
	color:#1D83CE;
	margin-top:10px;
}

.text-2 {
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:left;
	font-weight:bolder
}

.rightbox
{
margin-top:10px;
width:180px;
border:#1E7EC5 1px solid;
}

.rightboxhead
{
background:url('images/blue_bx_bg.gif') repeat-x;
height:34px;
line-height:34px;
font-size:16px;
font-weight:700;
color:#fff;
text-align:center;
}

.rightboxhead a
{
color:#fff;
text-decoration:none;
}

.rightbox ul
{
list-style:none;
margin:5px;
padding:5px;
}

.rightbox ul li
{
line-height:25px;
}

.rightbox ul li a
{
text-decoration:underline;
color:#000;
}



.bottombox
{
height:330px;
border:1px solid #ccc;
margin:0px 0px 10px 5px;
background:url('images/bottomgradient.gif') repeat-x bottom #fff;
}

.bottombox ul
{
margin:0px;
padding:5px;
list-style-position:inside;
}

.bottombox ul li
{
line-height:25px;
color:#000;
list-style-type:disc;
}

.bottombox ul li a
{
color:#000;
text-decoration:none;
}

.bottombox ul li a:hover
{
text-decoration:underline;
}


.intable
{
border:1px solid #EAEAEA;
}

.intableheading
{
font-size:18px; 
color:#fff;
background:#1E7ABD;
height:30px;
line-height:30px;
padding-left:20px;
}

.intableheading a
{
color:#fff; 
text-decoration:none;
}

.intableheading a:hover
{
color:#fff; 
text-decoration:underline;
}

.intable ul
{
margin:0px;
padding:5px;
list-style-type:square;
}

.intable ul li
{
list-style-position:inside;
list-style-type:square;
color:#000;
line-height:25px;
padding-left:10px;
}

.intable ul li a
{
color:#1E7BC0;
text-decoration:none;
}

.intable ul li a:hover
{
text-decoration:underline;
}

.scbox
{
width:290px;
background:#f9f9f9;
color:#000;
padding:5px;
border:1px solid #f00; 
}

.scbox a
{
color:#1E7BC0;
text-decoration:none;
}

.scbox a:hover
{
color:#f00;
text-decoration:none;
}

.scboxhead
{
border-bottom:1px solid #000;
margin-bottom:7px;
font-size:18px;
color:#EE8100;
padding-bottom:5px;
}

.scboxhead a
{
color:#EE8100;
text-decoration:none;
}

.scboxhead a:hover
{
text-decoration:none;
}

.bdr-rb 
{ 
color:#dd250b;
border-right:1px solid #eaeaea;
border-bottom:1px solid #eaeaea;
}

.bdr-rb span 
{ 
color:#1e7abd;
}

.bdr-rt 
{ 
color:#dd250b;
border-right:1px solid #eaeaea;
}

.bdr-btm 
{ 
border-bottom:1px solid #eaeaea;
}

.getmore
{
text-align:right;
padding:0px 10px 10px 0px;
}

.getmore a
{
color:#f00;
font-weight:bold;
text-decoration:underline;
}

.getmore a:hover
{
text-decoration:none;
color:#000;
}

.sitemapbox
{
border:1px solid #eaeaea;
}

.sitemapboxheading
{
width:235px;
background:url('images/blue_bx_bg.gif') repeat-x;
height:34px;
line-height:34px;
font-size:16px;
font-weight:700;
}

.sitemapboxheading a
{
padding-left:15px;
color:#fff;
text-decoration:none;
}

.sitemapboxheading2
{
width:235px;
background:url('images/black_bg.gif') repeat-x;
height:34px;
line-height:34px;
font-size:16px;
font-weight:700;
}

.sitemapboxheading2 a
{
padding-left:15px;
color:#fff;
text-decoration:none;
}

.sitemapbox ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

.sitemapbox ul li
{
background:url('images/lft_bult1.gif') no-repeat; 
line-height:26px; 
}

.sitemapbox ul li a
{
padding-left:30px;
text-decoration:none;
color:#e00;
}

.sitemapbox ul li a:hover
{
color:#0158af;
text-decoration:underline;
}